Saved: 27.11.2024 13:05:32
smName;Himmelkron
dbServer;Microsoft.Jet.OLEDB.4.0
dbName;Himmelkron_DB_6.7.2.1.mdb
dbFullPath;U:\dev\c#\_work\SchoolManager\exec\DataBase\Himmelkron_DB_6.7.2.1.mdb
dbSSPI;1
dbUser;admin
dbPasswort;hahaha
dbCheckBySave;1
optionLoadByStart;0
ActiveYear;2024-2025
dirDB;DataBase
dirImport;Import
dirBackup;DBBackup
dirDMS;dms
dirExamGrades;.\dms\2024-2025\Prüfungen
dirCertificates;.\dms\2024-2025\Zeugnisse
dirOfficial;.\dms\2024-2025\Urkunden
dirCourseHead;.\dms\2024-2025\Leitung
dirTeacherProfile;.\dms\2024-2025\Datenblätter\Dozenten
dirStudentProfile;.\dms\2024-2025\Datenblätter\Studenten
dirConference;.\dms\2024-2025\Konferenz
dirPreConference;.\dms\2024-2025\Notenübersicht
dirOverView;.\dms\2024-2025\Notenblätter
helpFiles;.\config\info\SchoolCockpit.html;.\config\info\Dozenten.html;.\config\info\Studenten.html;.\config\info\Klassen und Fächer.html;.\config\info\Noten.html;.\config\info\Konferenz.html;
helpFilesBuilder;.\config\Info\Options.html;
setBrowserFeature;1
LastNodePath;Einstellungen\Parameter
certificateTemplates;.\Config\Cert\hk
certificateFontPath;.\Config\Cert\font
certificateFont;HELVETICA;SEGOE;COURIER;TIMES;ARIAL;USETEMPLATE
certificateFontSize;12
printFont;HELVETICA;SEGOE;COURIER;TIMES;ARIAL;USETEMPLATE
printFontSize;11
serializeCertificate;0
printDuplicate;0
showPrintDialog;0
defaultPrinterName;HP Color LaserJet Pro MFP M274 PCL 6
waitToKill;3000
defaultApp;0
mergePDF;0
sumatraPDF;0
sumatraPath;.\config\help\SumatraPDF-32.exe
linesPDF;20
dbMaintenance;0
infoMaintenance;Wartungsarbeiten bis 14:00 Uhr
addElectiveSubject;0
gradeCeiling;1
deleteTeacher;0
importSColN;Anrede;Vorname;Nachname;Straße;PLZ;Wohnort;Geburtsdatum;Geburtsort;Telefon;Mobile;Email;Vertrag;Klasse
importTColN;Anrede;Vorname;Nachname;Straße;PLZ;Wohnort;Geburtsdatum;Telefon;Mobile;Email;Vertrag
firstHalfYear;1
weightZGrade;1,5
excludeNJCourse;
confParameter;54
